<?xml version="1.0" encoding="UTF-8"?>
<section id="209">
  <number>27</number>
  <name>Deutschlands Rolle in internationalen Konflikten</name>
  <summary></summary>
  <summaryformat>1</summaryformat>
  <sequence>930</sequence>
  <visible>1</visible>
  <availabilityjson>{"op":"&amp;","c":[],"showc":[]}</availabilityjson>
  <component>$@NULL@$</component>
  <itemid>$@NULL@$</itemid>
  <timemodified>1735233602</timemodified>
  <course_format_options id="635">
    <format>multitopic</format>
    <name>collapsible</name>
    <value></value>
  </course_format_options>
  <course_format_options id="633">
    <format>multitopic</format>
    <name>level</name>
    <value>2</value>
  </course_format_options>
  <course_format_options id="634">
    <format>multitopic</format>
    <name>periodduration</name>
    <value>0 day</value>
  </course_format_options>
</section>